.views-field-field-titulo-slide{
	font-size:110%;
	line-height:20px;
	position:absolute;
	top:5px;
	z-index:10;
	left:-350px;
	color:#911225;
	float:left; 
	text-align:center;
	font-weight:bold;  
	width:330px;
	text-decoration: underline;
}

.views-field-field-cuerpo-slide{
	position:absolute;
	font-size:90%;
	top:45px;
	height:195px;
	width:320px;
	left:-360px;
	padding:10px 20px 0px 20px;
	background: rgba(220, 221, 223, 0.3);
	overflow: auto;

}
/* Esconde todos los resúmenes estáticos en la misma posición*/
#widget_pager_bottom_banner-block{
	visibility:hidden;
}

#views_slideshow_controls_text_banner-block{
	position:absolute;
	margin: 220px 0px 0px 358px;
	background: rgba(220, 221, 223, 0.5);
}

#views_slideshow_cycle_main_banner-block{
	float:right;
}

#views_slideshow_controls_text_banner-block{
	z-index:20;
	width:624px;
	height:30px;
	border:0px solid #911225;
	text-indent:-9999px;
	color:transparent;
}

#views_slideshow_controls_text_previous_banner-block{
	position:absolute;
	right:65px;
	background:url('../imagenes/iconos/reproductor/atras.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}

#views_slideshow_controls_text_pause_banner-block{	
	position:absolute;
	right:35px;
	background:url('../imagenes/iconos/reproductor/pause.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}

#views_slideshow_controls_text_next_banner-block{
	position:absolute;
	right:5px;
	background:url('../imagenes/iconos/reproductor/siguiente.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}




#widget_pager_bottom_banner_en_-block{
	visibility:hidden;
}

#views_slideshow_controls_text_banner_en_-block{
	position:absolute;
	margin: 220px 0px 0px 358px;
	background: rgba(220, 221, 223, 0.5);
}

#views_slideshow_cycle_main_banner_en_-block{
	float:right;
}

#views_slideshow_controls_text_banner_en_-block{
	z-index:20;
	width:624px;
	height:30px;
	border:0px solid #911225;
	text-indent:-9999px;
	color:transparent;
}

#views_slideshow_controls_text_previous_banner_en_-block{
	position:absolute;
	right:65px;
	background:url('../imagenes/iconos/reproductor/atras.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}

#views_slideshow_controls_text_pause_banner_en_-block{	
	position:absolute;
	right:35px;
	background:url('../imagenes/iconos/reproductor/pause.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}

#views_slideshow_controls_text_next_banner_en_-block{
	position:absolute;
	right:5px;
	background:url('../imagenes/iconos/reproductor/siguiente.png')no-repeat center;
	display:block;
	line-height:29px;
	width:35px;
	border:0px solid #911225;
}
